## rust-github-actions-models 0.32.0

=== debian/changelog ===
rust-github-actions-models (0.32.0-1) unstable; urgency=medium

  * Package github-actions-models 0.32.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 16:05:04 +0200
