=== debian/control ===
Source: rust-github-actions-models
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-indexmap-2+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/github-actions-models]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/github-actions-models
Homepage: https://docs.zizmor.sh
X-Cargo-Crate: github-actions-models
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-github-actions-models-dev is very long, consider overriding

Package: librust-github-actions-models-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-github-actions-models+default-dev (= ${binary:Version}),
 librust-github-actions-models-0-dev (= ${binary:Version}),
 librust-github-actions-models-0+default-dev (= ${binary:Version}),
 librust-github-actions-models-0.32-dev (= ${binary:Version}),
 librust-github-actions-models-0.32+default-dev (= ${binary:Version}),
 librust-github-actions-models-0.32.0-dev (= ${binary:Version}),
 librust-github-actions-models-0.32.0+default-dev (= ${binary:Version})
Description: Unofficial, high-quality data models for GitHub Actions workflows, actions, and related components - Rust source code
 Source code for Debianized Rust crate "github-actions-models"
