=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test github-actions-models 0.32.0 --all-targets --all-features
Features: test-name=rust-github-actions-models:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test github-actions-models 0.32.0 --all-targets
Features: test-name=librust-github-actions-models-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test github-actions-models 0.32.0 --all-targets --no-default-features
Features: test-name=librust-github-actions-models-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
