## rust-github-actions-models 0.39.0

=== debian/changelog ===
rust-github-actions-models (0.39.0-1) unstable; urgency=medium

  * Package github-actions-models 0.39.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 14:59:17 +0100
