=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/github-actions-models
Matching-Pattern:  .*/crates/github-actions-models/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/github-actions-models-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
